@charset "UTF-8";

/********************************
 레이아웃 세팅
 *******************************/
.mainset {padding:10.0rem 0;}
.mainset.bgcolor {background-color:#f2f6f9;}
.mainset.main_area01 {padding:0;}

.mainset .m_inner {margin:0 auto; max-width:1180px;}
.mainset .m_all {overflow:hidden; position:relative; height:100vh; z-index:1;}
.main_slidebox .slick-dots{display:none !important;}
section .inner{margin: 0 auto; padding:5rem 2rem 7rem; max-width:134rem;}

/*제목*/
.maintop{font-family: 'EXO','NSK',sans-serif; margin-bottom:5.0rem; text-align:center; color:#848484; }
.maintop em{padding-right:15.0rem; position:relative;}
.maintop em::after{content:''; display:block; position:absolute; top:50%; left:3.5rem; width:12.0rem; height:0.1rem; transform:translateY(-50%); background-color:#848484;}
.tit02 {margin-bottom:3rem; font-size:5.0rem; color:#121212; text-align:center;}
.tit02 strong {display:block; margin-bottom:1.0rem; line-height:0;}
.tit02 span{font-size:1.8rem; line-height:0.3; font-weight:400;}





	/*media query*/
@media screen and (max-width:1200px) {
}
@media screen and (max-width:1024px) {
	.mainset .m_inner {padding:0 3.0rem;}
	.maintop{margin-bottom:3.0rem;}
	.tit02{font-size:3.5rem;}
	.tit02 span{font-size:1.7rem;}
}
@media screen and (max-width:767px) {
	.mainset .m_inner {padding:0 2.0rem;}
	.maintop{margin-bottom:2.0rem;}
	.tit02{margin-bottom:3.5rem;line-height:0.5;}
	.tit02 span{line-height:0.5; font-size:1.5rem;}
	section .inner{padding:2.0rem 2.0rem 2.0rem;}
	.tit02 strong{margin-bottom:2.0rem; font-size:3.0rem;}
}
@media screen and (max-width:640px) {
	.mainset .m_inner {padding:0 1.0rem;}
}
@media screen and (max-width:480px) {
}


/********************************
 01메인배너
 *******************************/
.slider-box{position:relative;width:100%; margin:0 auto;}
.slider-box ul{ list-style:none;}
.slider-box li {width:100%; height:100%;}
.slider-box .slick-slide {width:100%; height:100vh; text-align:center; background:#aaa; }
.slider-box .slick-arrow {position:absolute; display:block; width:50px; height:50px; top: 125px; z-index:9; border:0; background:none; color:rgba(0,0,0,0)}
.slider-box .slick-arrow.slick-prev {left:0;}
.slider-box .slick-arrow.slick-prev:before{content:"<"; color:#fff; font-size:50px;}
.slider-box .slick-arrow.slick-next {right:0;}
.slider-box .slick-arrow.slick-next:after{content:">"; color:#fff; font-size:50px;}
.slider-box .slick-dots{text-align:center; bottom:auto; top:50%;}
.slider-box .slick-dots li{display: inline-block; margin:0 10px; }
.slider-box .pro-bar{ position:absolute; bottom:50%; left:0; width:0; height:10px; background: #ccc;}
.slider-box .pro-ani{ animation: proBar 5s 1; width:100%; }
.slider-box .slick-dots li button {font-size:16px; line-height:1; color:#fff;}
.slider-box .slick-dots li button:before {display:none;}
.slider-box ul .main {background-repeat:no-repeat; background-position:center; background-size:cover;}
.slider-box ul .main.bg01 {background-image:url(./../images/main-bg-01.png);}
.slider-box ul .main.bg02 {background-image:url(./../images/main-bg-02.png);}
.slider-box .btn {position:absolute; left:0; top:50%;}
.slider-box .btn .btn_pause {background:url(./../images/stop.svg) no-repeat; width:24px; height:24px; text-indent:-9999px; border:none; cursor:pointer; outline:none;}
.slider-box .btn .btn_pause.on {background:url(./../images/play.svg) no-repeat; width:24px; height:24px; text-indent:-9999px; border:none; cursor:pointer; outline:none;}
.mainset .slick-dotted.slick-slider {margin-bottom:0;}
@keyframes proBar{
    0%{width:0;}
    100%{width:100%;}
}

.pro-bar{ display:none; position:absolute; bottom:38.5%; left:400px; width:0; height:10px; background: #ccc;}
.pro-ani{ animation: proBar 60s 1; width:100%; max-width:130px;}


.main_slidebox {}
.mslide_item {height:100vh; background-repeat:no-repeat; background-position:center; background-size:cover;}
.mslide_item.mslide_item01 {background-image:url(./../images/main-bg-01.png);}
.mslide_item.mslide_item02 {background-image:url(./../images/main-bg-02.png);}

.mslide_item .mslide_inner {margin:0 auto; max-width:1180px; height:100%;}
.mslide_item .mslide_inner .mslide_copy {display:table; width:100%; height:100%; color:#fff;}
.mslide_item .mslide_inner .mslide_copy .mslide_cell {display:table-cell; width:100%; height:inherit; vertical-align:middle; text-align:center;}
.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy {font-size:6.2rem; letter-spacing:0.6rem; word-wrap:break-word; word-break:break-word; font-family: 'EXO','NSK',sans-serif;}
.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy .bk_p7 {display:block;}
.mslide_item .mslide_inner .mslide_copy .mslide_cell .mstxt {margin-top:-1.0rem; padding-bottom:7.0rem; font-size:3.0rem; font-weight:400; word-wrap:break-word; word-break:break-word; font-family: 'EXO','NSK',sans-serif;}
.mslide_item .mslide_inner .mslide_copy .mslide_cell .mstxt .bk_p7 {display:block;}

	/*슬라이드 수정*/
.main_slidebox .slick-prev, 
.main_slidebox .slick-next {display:none !important;}

	/*슬아이드 컨트롤박스 */
.ctrl_box {    position: relative;
    top: -13rem;
    left: 50%;
    display: inline-block;
    transform: translateX(-50%);
    margin: 0 auto 0;
    z-index: 20; padding:0 !important;}
.ctrl_box:after {content:''; display:block; clear:both;}
.ctrl_box dl {}
.ctrl_box dl dd {float:left; margin-left:1.0rem;}
.ctrl_box dl dd:first-child{margin-left:0 !important;}
.ctrl_box dl dd.numbox {/*display:none; */margin-left:0;}
.ctrl_box dl dd .ctrl_cont {font-size:2.0rem; line-height:4.6rem; color:#fff; font-weight:300; text-align:left;}
.ctrl_box dl dd .ctrl_cont strong {font-weight:400;}
.ctrl_box dl dd a {color:#fff; text-decoration:none; text-align:center;}
.ctrl_box dl dd .ctrl_set {position:relative; display:block; width:4.0rem; height:4.0rem; border:3px solid #fff; background-color:rgba(0,0,0,0.3); border-radius:50%; z-index:10;}
.ctrl_box dl dd .ctrl_set:before {display:inline-block; font-family:'xeicon'; font-size:2.0rem; line-height:4.0rem; color:#fff;}
.ctrl_set.ctrl_prev:before {content:'\e93b'; padding-right:0.3rem;}
.ctrl_set.ctrl_stop:before {content:'\ea3b';}
.ctrl_set.ctrl_play:before {content:'\ea3e';}
.ctrl_set.ctrl_next:before {content:'\e93e'; padding-left:0.3rem;}


	/*dots*/
.main_slidebox .slick-dots {text-align: center;
    display: inline-block !important;
    width: auto;
    bottom: 38%;
    left: 50%;
    transform: translateX(-50%);}
.main_slidebox .slick-dots li { -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.main_slidebox .slick-dots li.slick-active {}
.main_slidebox .slick-dots li button {font-size:16px; line-height:1; color:rgba(255,255,255,0.5);}
.main_slidebox .slick-dots li.slick-active button {color:#fff;}
.main_slidebox .slick-dots li button:before {content:''}

	/*media query*/
@media screen and (max-width:1200px) {
}
@media screen and (max-width:1024px) {
	.mslide_item {height:520px;}
	.mainset .m_all{height:520px;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell {padding:0 3.0rem;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy {font-size:3.8rem; line-height:1.3;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mstxt {font-size:1.8rem;}
	
	.ctrl_box {top:-10.0rem; padding:0 3.0rem;}
	.ctrl_box dl dd .ctrl_cont {font-size:1.8rem; line-height:4.2rem;}
	.ctrl_box dl dd .ctrl_set {width:3.6rem; height:3.6rem;}
	.ctrl_box dl dd .ctrl_set:before {font-size:1.8rem; line-height:3.6rem;}
}
@media screen and (max-width:767px) {
	.mslide_item {height:400px;}
	
	.mslide_item .mslide_inner .mslide_copy .mslide_cell {padding:0 2.0rem;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy {font-size:3.2rem;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mstxt {font-size:1.6rem;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy .bk_p7,
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mstxt .bk_p7 {display:inline;}
	
	.ctrl_box {top:-8.0rem; padding:0 2.0rem;}
	.ctrl_box dl dd .ctrl_cont {font-size:1.6rem; line-height:3.8rem;}
	.ctrl_box dl dd .ctrl_set {width:3.2rem; height:3.2rem;}
	.ctrl_box dl dd .ctrl_set:before {font-size:1.6rem; line-height:3.2rem;}
	.mainset .m_all{height:400px;}
}
@media screen and (max-width:640px) {
	.mslide_item.mslide_item02 {background-position:60% bottom;}
	
	.mslide_item .mslide_inner .mslide_copy .mslide_cell {padding:0 1.0rem;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy {font-size:2.8rem;}
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mstxt {font-size:1.5rem;}
	
	.ctrl_box {padding:0 1.0rem;}
}
@media screen and (max-width:480px) {
	.mslide_item .mslide_inner .mslide_copy .mslide_cell .mscopy {font-size:2.4rem;}
}







/*---------1----------*/
.main-1section{height:29.5rem; background:url(../images/1-yoicabg.png) center center no-repeat;}
.main-1section .inner{padding:10.0rem 2.0rem;}
.main-1section .inner .seoninbox{display:flex; justify-content:space-between;}
	/*left*/
.main-1section .inner .seoninbox .left-box{}
.main-1section .inner .seoninbox .left-box p{margin-bottom:-0.7rem; font-weight:500;}
.main-1section .inner .seoninbox .left-box h2{padding-right:0.5rem; display:inline-block; position:relative; font-size:4.5rem; color:#000;}
.main-1section .inner .seoninbox .left-box h2::after{content:''; display:block; position:absolute; bottom:1.3rem; right:-0.6rem; width:0.9rem; height:0.9rem; background-color:#471d73; border-radius:50%;}
	/*right*/
.main-1section .inner .seoninbox .right-box{display:flex; align-items:center;}
.main-1section .inner .seoninbox .right-box p{margin-bottom:0;}

@media screen and (max-width:1024px) {

	.main-1section{height:26.5rem;}
	.main-1section .inner{padding:6.0rem 2.0rem;}
	.main-1section .inner .seoninbox .left-box p{margin-bottom:0.3rem; font-size:1.7rem;}
	.main-1section .inner .seoninbox .left-box h2{font-size:3.5rem;}
	.main-1section .inner .seoninbox .right-box p{font-size:1.7rem; line-height:1.4;}
	.main-1section .inner .seoninbox{display:block; text-align:center;}
	.main-1section .inner .seoninbox .left-box{margin-bottom:1.5rem;}
	.main-1section .inner .seoninbox .right-box{display:block;}

}
@media screen and (max-width:767px) {

	.main-1section{height:26.5rem;}
	.main-1section .inner{padding:6.0rem 2.0rem;}
	.main-1section .inner .seoninbox .left-box p{margin-bottom:0.3rem; font-size:1.6rem;}
	.main-1section .inner .seoninbox .left-box h2{font-size:3.0rem;}
	.main-1section .inner .seoninbox .right-box p{font-size:1.5rem;}
	.main-1section .inner .seoninbox{display:block; text-align:center;}
	.main-1section .inner .seoninbox .left-box{margin-bottom:1.5rem;}
	.main-1section .inner .seoninbox .right-box{display:block;}

}




.pagew {
    position: relative;
    max-width: 1516px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}
.magzine_list{padding-top: 50px;
    font-size: 0;
    display: flex;}

.magzine_list li {
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    width: 19%;
    margin-right: 1%;
    transition: 0.3s;
    overflow: hidden;
    position: relative;
    height: 636px;
    border-radius: 15px;
}

 .magzine_list li.on::after,
 .magzine_list li.swiper-slide-active::after {
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	content: '';
	background: #000;
	opacity: 0.7;
}
 .magzine_list li>div {
    position: relative;
    z-index: 9;
}

 .magzine_list li:last-child {
    margin-right: 0;
}

 .magzine_list li.on {
    width: 58%;
    transition: 0.3s;
}

 .magzine_list li.on .main_tit {
    font-size: 42px;
}

 .magzine_list li.on .main_tit:before {
    opacity: 1;
}

 .magzine_list .magazine_bg {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    max-width: initial;
}

 .magzine_list .sub_tit {
    font-size: 15px;
    color: #fff;
    display: block;
    line-height: 1;
    margin-bottom: 19px;
}

 .magzine_list .main_tit {
    font-size: 32px;
    font-weight: 500;
    color: #fff;
    position: relative;
    transition: 0.3s;
}

 .magzine_list .main_tit:before {
    position: absolute;
    left: 0;
    bottom: -6px;
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    opacity: 0;
    transition: 0.3s;
}

.dis-no {
    display: none !important;
}

@media screen and (max-width: 767px){

	.pagew{padding:0;}
	.dis-no.vis-767 {display: block !important;} 
	.dis-767{display:none;}
	.magzine_list{padding-top:0; display:block;}
	.magzine_list li{margin-bottom:1.5rem; position:relative; margin-right:0; display:block; height:18.0rem; width:100% !important;}
	.magzine_list li:last-child{margin-bottom:0;}
	.magzine_list .magazine_bg{position:inherit; width:100%; height:auto;}
	.magzine_list li>div{position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}

	.magzine_list li::after , .magzine_list li.on::after{position: absolute; left:0; top:0; width: 100%; height: 100%; content: ''; background: #000; opacity: 0.6;}
	.magzine_list li.on .main_tit{font-size:1.8rem;}
	.magzine_list .main_tit:before{display:none;}
}



/*---------2----------*/
.main-3section .tit02{margin-bottom:0;}
.cont_wr {
    position: relative;
    height: 750px;
    background: url('/img/sec02_bg_0.png') no-repeat center;
    transition: 0.4s;
}
.txt_wrap {
    text-align: center;
}
.cont_wr .img_txt {

	position:absolute;
	left:0;
	transform:translateY(-50%);
	width:100%;
    top: 50%;
    height: auto;
}
.smt_box {
	display: none;
}
.smt_box.on {
	display: block;
}
.smt_box > span {

	font-family: 'EXO','NSK',sans-serif;
	display: block;
	color: #fff;

}

.line_wrap {
    padding-top: 7%;
    text-align: center;
}

.line_wrap ul {
    font-size: 0;
    position: relative;
}

.line_wrap li {
    display: inline-block;
    width: 14.68%;
    position: relative;
    z-index: 2;
    opacity: 0;
    transition: all 1s 1s;
}

.line_wrap.on li {
    opacity: 1;
}
.line_wrap li:nth-child(2) {
	transition-delay: 1.2s;
}
.line_wrap li:nth-child(3) {
	transition-delay: 1.4s;
}
.line_wrap li:nth-child(4) {
	transition-delay: 1.6s;
}
.line_wrap li:nth-child(5) {
	transition-delay: 1.8s;
}
.line_wrap li:nth-child(6) {
	transition-delay: 2s;
}
.line_wrap li:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    padding: 120px;
    border-radius: 25px;
    background: #471d73;
    transition: 0.5s;
    z-index: -5;
    opacity: 0;
}

.line_wrap li:first-child {
    z-index: 5;
}

.line_wrap li .line_ico {
    text-align: center;
}

.line_wrap li .line_ico img {height:7.0rem; width:auto;}

.line_wrap .dot {
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background: #fff;
    margin: 29px auto 14px;
    position: relative;
}

.line_wrap ul:before {
    position: absolute;
    content: '';
    top: 77px;
    left: 0;
    width: 0;
    height: 1px;
    background: rgba(255, 255, 255, 0.5);
    transition: 1.3s;
}

.line_wrap.on ul:before {
    width: 100%;
}

.smt_box .main_tit  {
    font-size: 4.5rem;
    font-weight: normal;
    letter-spacing: -1.5px;
    color: #fff;
    display: block;
}
.line_wrap .main_tit{font-size:20px; color:#fff;}
.line_wrap .more_view {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    position: relative;
    margin-top: 35px;
    opacity: 0;
    transition: 0.4s ease-in-out;
    transition-delay: 0.2s;
}

.line_wrap .more_view:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: -7px;
    width: 100%;
    height: 2px;
    background: #fff;
}

.line_wrap .more_view span {
    display: inline-block;
    margin-left: 53px;
}

/* .line_wrap li:hover:before,
.line_wrap li:hover .more_view, */
.line_wrap li.act:before,
.line_wrap li.act .more_view {
    opacity: 1;
}

@media screen and (max-width:1600px) {

	.line_wrap li{width:24.68%;}

}

@media screen and (max-width:1024px) {
	
	.line_wrap li{width:33.33%}
	
	.line_wrap .main_tit {
	    font-size: 17px;
	}
	.line_wrap .line_bar {
	    margin: 5px 0 20px;
	}
	.line_wrap ul:before {
	    top: 95px;
	}
	.line_wrap .desc {
		margin-top: 15px;
	}
	.line_wrap .more_view {
	    margin-top: 40px;
	}
	.magzine_list .main_tit, .main .sec07 .bot_banner .main_tit {
	    font-size: 18px;
	}
	.main-3section .cont_wr{height:57.0rem;}

}


.m-4section{display:none;}
.mtabs{margin-bottom:3.0rem; width:100%; text-align:center;}
.mtabs li{display: inline-block; margin-right:1.0rem; font-weight: 500; color: #363636; height: 39px; border-radius: 20px; line-height: 37px; transition: 0.5s; cursor: pointer; padding: 0; margin-bottom: 9px; font-size: 14px; width:calc(33.33% - 12px); text-align:center;}
.mtabs li.active{background-color:#471d73; color: #fff;}
.tab_content{text-align:center;}
.tab_content .imgbox{margin-bottom:2.0rem; position:relative;}
.tab_content .icon-box{padding:1.2rem; position:absolute; top:-2.0rem; left:1.0rem; text-align:center; background-color:#471d73; width:5.5rem; height:5.5rem; border-radius:1.0rem;}
.tab_content .icon-box img{width:100%; height:auto;}
.tab_content .icon-box img.icon{height:100%; width:auto;}
.tab_content .title{font-size:1.8rem; font-weight:500;}
.tab_content .tax{margin-bottom:1.5rem; font-size:1.6rem;}
.tab_content .btn{background-color: #471d73; color: #fff; height: 39px; border-radius: 20px; width:50%; display: block; margin: 0 auto; line-height: 39px;}

@media screen and (max-width:767px){

	.m-4section{display:block;}
	.cont_wr.dis-989.img-ani.bottom-top.img-aniload{display:none;}

}

/*---------3----------*/

.main-4section{position:relative;}
.main-4section .inner{position:absolute; top:7.0rem; left:50%; transform:translateX(-50%);}
.selectbox{display:flex; min-height:1040px; flex-direction: row; font-size:18px;}
.selectbox > li{flex-grow:1; display:flex; align-items: center; justify-content: space-evenly; position:relative; text-align:center; width:33.33%;}
.selectbox > li::before{content: ""; width: 100%; height: 100%; display: block; position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); opacity: 0; z-index: -2; -webkit-transition: all 0.6s; transition: all 0.6s; background-size: cover; background:center no-repeat;}
.selectbox > li:hover::before{opacity: 1;}
.selectbox > li .select-inner{display:flex;align-items: center; justify-content: center; flex-direction: column; -webkit-animation: Bounce 0.8s forwards; animation: Bounce 0.8s forwards; -webkit-animation-delay: 0.4s; animation-delay: 0.4s;}
.selectbox > li .select-inner .icon{margin-bottom:25px; width:160px; height:160px; border-radius:50%; position:relative; display:flex; align-items: center; -webkit-box-align: center; justify-content: center;}
.selectbox > li .select-inner .icon::before , 
.selectbox > li .select-inner .icon::after{content:''; display:block; position:absolute; top:50%; left:50%; transform:translate(-50% , -50%); border-radius:50%; background-color:#fafafa; z-index:-2;}
.selectbox > li .select-inner .icon::before{width:100%; height:100%;}
.selectbox > li:hover .select-inner .icon::before{opacity:0;}
.selectbox > li:hover .select-inner .icon::after{opacity:1; width:100%; height:100%;}
.selectbox > li .select-inner .icon::after{width:40%; height:40%; opacity:0; -webkit-transition: all 0.32s linear; transition: all 0.32s linear;}
.selectbox > li .select-inner p{position:relative; overflow:hidden; width:100%; height:100%; transition: all 0.28s linear; -webkit-transition: all 0.28s linear;}
.selectbox > li .select-inner p::after{content:attr(data-name); position:absolute; top:0; left:50%;-webkit-transform: translate(-50%, -100%); transform: translate(-50%, -100%); width: 100%;
  height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; color:#fff;}
.selectbox > li:hover .select-inner p::after{transform:translate(-50%, 0%); transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.selectbox > li .select-inner p.select-title-1{margin-bottom:-2px;}
.selectbox > li .select-inner p.select-title-2{margin-bottom:15px;}
.selectbox > li .select-inner p.select-tax{font-family: 'EXO'; font-size:30px; color:#247aa1;}
.selectbox > li .select-title{}
.selectbox > li .select-tax{}
.selectbox .select1::before{background-image: url(../images/4p_1bg.jpg);}
.selectbox .select2::before{background-image: url(../images/4p_2bg.jpg);}
.selectbox .select3::before{background-image: url(../images/4p_3bg.jpg);}
.selectbox .select4::before{background-image: url(../images/4p_4bg.jpg);}
.selectbox .select1{}
.selectbox .select2{}
.selectbox .select3{}
.selectbox .select4{}


@media screen and (max-width:1024px) {
	.main-4section .inner{position:inherit; transform:inherit; top:inherit; left:inherit;}
	.main-4section .tit02{margin-bottom:0;}
		.selectbox{min-height:auto;}

	  .selectbox {
    height: auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
 .selectbox li {
    width: 50%;
    height: auto;
    padding: 30px 0;
  }
  .selectbox li > div {
    padding: 0;
  }
  .selectbox > li .select-inner .icon{width:100px; height:100px;}
  .selectbox > li .select-inner p.select-title-2{margin-bottom:0;}
 .selectbox li > div .icon {
    width: 80px;
    height: 80px;
  }
  .selectbox li > div .icon img {
    height: 35px;
  }
  .selectbox li > div h6 {
    margin: 20px 0 10px;
  }

}

@media screen and (max-width:767px){

	.selectbox li{width:100%;}
	.selectbox .select1::before,
	.selectbox .select2::before,
	.selectbox .select3::before,
	.selectbox .select4::before{background-size:cover !important;}
	.selectbox > li .select-inner .icon{margin-bottom:1.5rem;}
	.selectbox > li .select-inner p{font-size:1.7rem;}
	.selectbox > li .select-inner p.select-tax{font-size:2.5rem;}

}